body {margin:0; padding:0; background:#fff; color:#000; font-family:Arial, Helvetica, sans-serif;}
a, a:hover, a:focus {text-decoration:none; outline:0;}
:focus {box-shadow:none; border:none;}
input, select, textarea {border-radius:0; color:#333333;}
input[type="button"], input[type="submit"], button {-webkit-appearance: none;appearance: none;}
input:focus {box-shadow:none;}
focus, target, selected, before, after {border:none; box-shadow:none;}
select::-ms-expand {display: none;}
select[option:selected]{background:none;}
:focus {outline: 0;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#575655; opacity:1;}
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */color: #575655; opacity:1;}
input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */ color: #575655;opacity:1;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #575655; opacity:1;}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {opacity:0;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {opacity:0;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {opacity:0;}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {opacity:0;}
.clear {clear:both;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {opacity: 1;}
.container {position:relative; }



.product-details .slick-prev {background:url('http://ashleydean.co.nz/wp-content/uploads/2018/01/prev.png') no-repeat; background-position:left center; background-size:40px auto; width:40px; height:40px; left:10px; z-index:10; opacity:1;}
.product-details .slick-next {background:url('http://ashleydean.co.nz/wp-content/uploads/2018/01/next.png') no-repeat; background-position:right center; background-size:40px auto; width:40px; height:40px; right:10px; z-index:10; opacity:1;}
.product-details .slick-prev:before, .product-details .slick-next:before {display:none;}
.product-details .slick-prev:hover, .product-details .slick-next:hover {opacity:.8;}
.product-details .slick-disabled, .product-details .slick-disabled:hover {opacity:.2; cursor:default;}
.product-details .slider-for {margin-bottom:10px;}
.product-details .slider-nav {margin:50px 0 0;}
.product-details .slider-nav .block {cursor:pointer;} 

.product-details .thumb-image {min-height:327px; background-size:cover; background-repeat:no-repeat; background-position:top center; margin:0 10px;}
.product-details h3 {color:#1962a6; font-size:21px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:10px; padding:0; opacity:0.5;}
.product-details .slick-current h3 {opacity:1;}
.product-details .content {margin:25px 100px; color:#202020; font-size:16px; font-family:Arial, Helvetica, sans-serif; line-height:28px;}

.accordion-menu {position:relative; z-index:5; padding:15px 0; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; color:#282f35; max-width:300px;}
.accordion-menu h1 {margin:0 0 30px; padding:0; font-size:30px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#231f20; text-transform:capitalize;}
.accordion-menu ul {padding:0; list-style-type:none; margin:0;}
.accordion-menu a {color:rgba(0,0,0,.54); border-bottom:1px solid #ccc; display:block; font-size:14px; padding:10px 15px;}
.accordion-menu a:hover {color:rgba(0,0,0,1);}
.accordion-menu .panel-default {border:none; box-shadow:none; background:none; border-radius:0; margin-bottom:0;}
.accordion-menu .panel-heading {padding:0; position:relative;background:none; border-radius:0; border:none;} 
.accordion-menu .panel-heading h4 {padding:0; margin:0;}
.accordion-menu .panel-heading a {display:block; position:relative; cursor:pointer; color:#1962b1; font-size:18px; font-weight:normal; padding:15px 35px 15px 0; text-transform:uppercase;}
.accordion-menu .panel-heading a:after {background-image:url('http://ashleydean.co.nz/wp-content/uploads/2018/01/prev.png'); background-repeat:no-repeat; background-size:25px auto; width:25px; height:25px; display:block; position:absolute; right:0; top:13px; z-index:1; display:block; content:'';}
.accordion-menu .panel-heading.active a:after {transform:rotate(-90deg); -webkit-transform:rotate(-90deg); -moz-transform:rotate(-90deg);}
.accordion-menu .content {font-weight:normal; font-size:18px; color:#717173;}
.accordion-menu .panel-body {padding:15px 0; font-weight:normal; font-size:24px; color:#717173;}
.accordion-menu .panel-default>.panel-heading+.panel-collapse>.panel-body {border:none; padding:0;}



@media only screen and (max-width:1200px) {
.product-details .slick-prev {background-size:30px auto; width:30px; height:30px; opacity:1;}
.product-details .slick-next {background-size:30px auto; width:30px; height:30px; opacity:1;}
.product-details .slick-prev:before, .product-details .slick-next:before {display:none;}
.product-details .slick-prev:hover, .product-details .slick-next:hover {opacity:.8;}
.product-details .slick-prev:focus, .product-details .slick-next:focus {opacity:1;}
.product-details .thumb-image {min-height:235px;}
.product-details .content {margin:25px;}
}

@media only screen and (max-width: 767px) {
.product-details .thumb-image {min-height:25vh;}
}

@media only screen and (max-width: 567px) {
.product-details .thumb-image {min-height:35vh; margin:0 5px;}
.product-details h3 {margin:10px 5px;}
.product-details .content {margin:25px 0;}
	.product-details h3 { font-size:18px;}
}